Thread: Can't Install?
View Single Post
Old 01-26-2006, 06:51 PM   #6
Amish
Junior Member
 
Join Date: Jan 2006
Posts: 1
Default

I am getting the same problem. I try to install prototype 7, it gives me the red "!", saying that there is a newer version available. I attempt to delete the old version, but I still get the same message. I can't install over it.
Amish is offline   Reply With Quote